
#conteng-box
{
    background:#faf9f7 url(../image/body_bg1.jpg) left top no-repeat;
    background-position:0px -3700px;
}

.zn-item1
{
    font-size:0px;
    width:100%;
    display:block;
    margin-top:50px;
    
}

.zn-item1-one
{
    width:220px;
    display:inline-block;
    margin-right:270px;
    margin-bottom:135px;
    text-align:center;
    vertical-align:top;
}

.zn-item1-one:nth-child(3n)
{
    margin-right:0px;
}

.zn-item1-one:nth-child(4),.zn-item1-one:nth-child(5),.zn-item1-one:nth-child(6){
    margin-bottom:0px;
}

.zn-item1-info
{
    font-size:26px;
    color:#333;
    width:100%;
    display:block;
    text-align:center;
}

.zn-item2
{
    margin-top:20px;
}

.zn-item2-one
{
    margin-top:50px;
}


.zn-item3
{
    margin-top:50px;
}
.slideBox
{
    width:100%;
    height:605px;
    display:block;
    position:relative;
}

.slideBox .hd
{
    position:absolute;
    width:100%;
    height:30px;
    left:0px;
    bottom:60px;
    text-align:center;
    z-index:66;
    font-size:16px;
}

.slideBox .hd ul li{
    display:inline-block;
    margin-right:50px;
    color:#d4d4d4;
    padding-top:10px;
    background:url(../image/zn-item66-bg_09.jpg) left top no-repeat;
    cursor: pointer;
}
.slideBox .hd ul li:last-child{
    margin-right:0px;

}

.slideBox .hd ul li.on{
    background:url(../image/zn-item66-bg_07.jpg) left top no-repeat;
}

.item4-infos
{
    font-size:18px;
    text-align:center;
    width:990px;
    display:block;
    margin:30px auto;
    line-height:1.6;
}

.item4-box2
{
    font-size:0px;
    margin-top:50px;
}

.item4-one
{
    width:370px;
    height:395px;
    display:inline-block;
    margin-right:40px;
    position:relative;
    vertical-align:top;
}

.item4-one:last-child{
    margin-right:0px;
}

.boxs-title
{
    font-size:22px;
    margin-top:10px;
    margin-bottom:6px;
    text-align:center;
    display:block;
    color:#333;
}

.boxs-ifno
{
    font-size:14px;
    color:#333;
    line-height:2;
}

.boxs-name
{
    color:#333;
    font-size:14px;
    width:100%;
    position:absolute;
    left:0px;
    bottom:0px;
    text-align:right;
}

.item5-box
{
    font-size:0px;
    width:100%;
    display:block;
    height:295px;
}

.item5-one
{
    width:400px;
    height:100%;
    display:inline-block;
    text-align:center;
    border:1px solid #999;
    box-sizing: border-box;
    padding-top:95px;
}

.item5-one .title
{
        color:#333;
        font-size:22px;
        margin-top:50px;
        margin-bottom:10px;
        display:block;
        text-align:center;
}

.item5-one .info{
    color:#000;
    font-size:18px;
    display:block;
    text-align:center;
}

.zn-item6
{
    margin-top:50px;
    
    padding-bottom:60px;
}